// ----------------------------------------------------------------------------
// Official ESL (Electronic Sports League) Config - Counter-Strike 2on2
// Verified 01 September, 2003 @ www.esl-europe.net
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

Log on
rcon_password 

mp_autokick "0"
mp_autoteambalance "0"
mp_c4timer "35"
mp_flashlight "1"
mp_footsteps "1"
mp_forcechasecam "2"
mp_forcecamera "2"
mp_freezetime "5"
mp_friendlyfire "1"
mp_friendly_grenade_damage "1"
mp_falldamage "1"
mp_hostagepenalty "0"
mp_limitteams "0"
mp_logmessages "1"
mp_mapvoteratio "1"
mp_roundtime "3"
mp_timelimit "0"
mp_maxrounds "12"
mp_tkpunish "0"
mp_buytime "0.25"
mp_startmoney "800"
mp_chattime "10"

decalfrequency "60"
pausable "0"

sv_aim "0"
sv_cheats "0"
sv_maxspeed "320"
sv_gravity "800"
sv_airmove "0"
sv_airaccelerate "3"
sv_clienttrace "1"
sv_voiceenable "0"
sv_maxrate "9000"
sv_minrate "2500"
sv_allowupload 1
sv_allowdownload 1

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g Official Counter-Strike 2on2 Ladder server config loaded...